local fn = _gn(0x166E7CF68597D8B5)
--- For instance: ENTITY::SET_ENTITY_MAX_HEALTH(PLAYER::PLAYER_PED_ID(), 200); // director_mode.c4: 67849
function Global.SetEntityMaxHealth(entity, value)
	return _in2(fn, entity, value)
end
